{% extends "base_mail.html" %}
{% load i18n %}
{% load static from staticfiles %}
{% load url from future %}

{% block content %}

    {% if messages %}
        <ul class="messages">
            {% for message in messages %}
                <li{% if message.tags %} class="{{ message.tags }}"{% endif %}>
                    {{ message }}
                </li>
            {% endfor %}
        </ul>
    {% endif %}



    <p>
    Le nouveau séminaire vient d'être ajouté/modifié:
        <a href="{{ url }}/{% url 'calendar_detail' calendar.id %}">{{ calendar }}</a>
    </p>
    <p>
        {% if calendar.url_to_desc %}
            {{ calendar.url_to_desc }}
        {% endif %}
    </p>
    <p>
        {% for org in  calendar.org.all %}
            {{ org }}
        {% endfor %}
    </p>

{% endblock %}

{% block css %}
    {{ block.super }}
    <link rel="stylesheet" type="text/css" href="{{ STATIC_URL }}css/messages.css" />
{% endblock %}

{% block controleur_js %}

{% endblock %}
